<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginNocturnal2Statue.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You&apos;ve weakened Nocturnal&apos;s power. She can&apos;t perform the rebirth ritual until you deactivate Dwemer Devices.</Source>
      <Dest>あなたはノクターナルの力を弱めました。なたはドゥーマーデバイスを無効にするまで、彼女は再生の儀式を実行できません</Dest>
    </String>
    <String List="0">
      <Source>The Daedrics work the wonders of their magic to rebirth you...</Source>
      <Dest>ディドラは彼らの不思議な魔法をあなたに再現させます…</Dest>
    </String>
    <String List="0">
      <Source>Worship Shor&apos;s Totem. Exiting these halls is not safe.</Source>
      <Dest>ショールのトーテムを崇拝する。これらのホールの出入りは安全ではありません</Dest>
    </String>
  </Content>
</SSTXMLRessources>